<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Mailchimp Newsletter Signup /////////////////////////
// Buttons:
define('MAILCHIMP_HEADING', "MailChimp&#8482; Connector Setup for Breeze Website Builder&#8482; Newsletter Signup Form Plugin");
define('MAILCHIMP_MANAGE_MAILCHIMP_SETTINGS_BTN', "Manage MailChimp Settings");
// Console Text:
define('MAILCHIMP_MAILCHIMP_CONNECTION', "MailChimp&#8482; Connection");
define('MAILCHIMP_MAILCHIMP_LISTS', "MailChimp&#8482; Lists");
define('MAILCHIMP_MAILCHIMP_MERGE_TAGS', "MailChimp&#8482; Merge Tags");
define('MAILCHIMP_API_KEY', "API Key");
define('MAILCHIMP_DATA_CENTER', "Data Center");
define('MAILCHIMP_LAST_3_DIGITS_OF_API_KEY', "(Last 3 digits of API key)");
define('MAILCHIMP_LIST_NAME', "List Name");
define('MAILCHIMP_DOUBLE_OPT_IN', "Double Opt In");
define('MAILCHIMP_UPDATE_EXISTING', "Update Existing");
define('MAILCHIMP_REPLACE_INTERESTS', "Replace Interests");
define('MAILCHIMP_SEND_WELCOME', "Send Welcome");
define('MAILCHIMP_NEW_LIST', "(new list)");
define('MAILCHIMP_EXISTING_LIST', "(existing list)");
define('MAILCHIMP_FIELD_LABEL_OR_OPTION', "Feild Label or Option");
define('MAILCHIMP_MERGE_TAG', "Merge Tag");
// Popup Messages:
define('MAILCHIMP_DELETE_LIST_CONFIRM_1_MSG', "Are you sure you want to delete the list");
define('MAILCHIMP_DELETE_LIST_CONFIRM_2_MSG', "?");
define('MAILCHIMP_DELETE_MERGE_TAG_CONFIRM_1_MSG', "Are you sure you want to delete the merge tag");
define('MAILCHIMP_DELETE_MERGE_TAG_CONFIRM_2_MSG', "?");
define('MAILCHIMP_SAVING_DATA_MSG', "Saving data...");

?>